Bug 116435 - Please include SQL schema files in freeradius rpm
Summary: Please include SQL schema files in freeradius rpm
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: freeradius   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-21 00:42 UTC by Charles Gillet
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-24 14:52:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles Gillet 2004-02-21 00:42:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:

Please include these files in future freeradius rpms so folks don't
have to install the src rpm to get them.

src/modules/rlm_sql/drivers/rlm_sql_mysql/db_mysql.sql
src/modules/rlm_sql/drivers/rlm_sql_postgresql/db_postgresql.sql
src/modules/rlm_sql/drivers/rlm_sql_freetds/db_mssql.sql
src/modules/rlm_sql/drivers/rlm_sql_oracle/db_oracle.sql


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install freeradius rpm
2. Notice no sql scripts are included for database schema creation

    

Additional info:

Comment 1 Thomas Woerner 2004-02-24 14:52:30 UTC
Fixed in rawhide in rpm freeradius-0.9.3-3.2 or newer.


Note You need to log in before you can comment on or make changes to this bug.